* {
	margin: 0;
	padding: 0;
}

body {
	background-image: url('../img/sitebg.jpg');
	background-repeat: no-repeat;
	background-color: #010101;
}

#content_left {
	width: 850px;
	float: left;
	margin-top: 140px;
}

#content_right {
	width: 200px;
	float: right;
}

.clearfix {
	clear: both;
}

#content_bg {
	background-color: #000;
	width: 750px;
	margin: 20px 0 20px 15px;
	padding: 10px 10px 10px 25px;
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	color: #fff;
}

#incent
{
	width: 750px;
	height:1px;
	margin: 0px 0 20px 15px;
	padding: 0px 0px 10px 25px;
	font: 24px Verdana, Arial, Sans-serif;
}

#incent h2
{
	font: 24px Verdana, Arial, Sans-serif;
}

#titlehis
{
	padding-right:35px;
}

/* Nav menu */
#nice-menu-1 {
	z-index: 50;
}

#nice-menu-1 a {
	color: #fff;
	text-decoration: none;
	font: 16px Tahoma, Sans-serif;
}

#nice-menu-1 a:hover {
	font-size: 18px;
}

#nice-menu-1 a:hover {
	text-decoration: underline;
}

.nice-menu-down ul li {
	background-color: #000;
	padding: 5px;
	width: 170px;
	filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}

li#menu-278 {
	background-color: #cc3300;
}

#menu-emphasis a {
	font-weight: bold;
}

.menu {
	margin-left: 20px;
}



/* text */
#content_bg a {
	color: red;
	text-decoration: none;
}

#content_bg a:hover {
	text-decoration: underline;
}

#content_bg p {
	padding-top: 10px;
	font: 16px Arial, sans-serif;
}

h1 {
	font: 30px Tahoma, Sans-serif;
}

h3 (
	text-decoration:none;
)

h3 a {
	color:red;
}

#content_bg h2 {
	font: 24px Verdana, Arial, Sans-serif;
	padding-left:35px;
}

h2 {
	font: 24px Verdana, Arial, Sans-serif;
	}

#content_bg h4 {
	font: 16px Tahoma, Sans-serif;
	padding-top: 20px;
	font-weight: bold;
}

#content_bg h3{
	font: 24px Verdana, Arial, Sans-serif;
	text-decoration: none;
}

p#pos {
	padding: 0;
	font-size: 15px;
	font-style: italic;
}

hr {
	margin: 20px 0;
}

/*******************************************
Forms
********************************************/
#submit {
	border: 0;
	font-size: 16px;
	background-color: #000;
	color: #cc3300;
	cursor: pointer;
}

#submit:hover {
	color:#fff;
}

/*******************************************
downloa now button
******************************************/

.download  {
	position: relative;
	background: url(../img/download_up.png) no-repeat;
	white-space: nowrap;
	display: block;
	width: 256px;
	height: 220px;
	margin-left: -40px;
	padding: 0;
}

.download a {
	display: block;
	width: 256px;
	height: 220px;
	float: left;
}

.download img {
	border: 0;
	height: 220px;
	width: 256px;
}

* html a:hover {
	visibility: visible;
}

.download a:hover img {
	visibility: hidden;
}

.download span {
	position: absolute;
	cursor: pointer;
}

/******************************
Cart Table
******************************/
.purchase {
	border: 1px solid;
	width: 680px;
}

.purchase td {
	padding: 0 0 10px 30px;
}

#banner 
{
	position:absolute;
	float:right;
	padding-top:500px;
	padding-left:820px;
	height:900px;

}

#bannerspace
{	
	position:relative;
	padding-top:887px;
	float:right;
}

#pushit
{
	/*padding-top:300px;*/
	clear:right;
}
